[HEADER]
VERSION=1

[INFO]
SCREEN_NAME= Audi RS3 IROZ-Motorsport

[BASIC]
GRAPHICS_OFFSET=0,-0.3,-0.345
GRAPHICS_PITCH_ROTATION=-0.2
TOTALMASS=1750
INERTIA=1.7,1.4,4.3

[GRAPHICS]
DRIVEREYES=0.336970,0.951490,-0.038118
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=35
ON_BOARD_PITCH_ANGLE=-9.156266
BONNET_CAMERA_POS=0.0,0.58,0.9
BUMPER_CAMERA_POS=0.0,0.35,1.7
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.8
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-3.5
BUMPER_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.801
STEER_ASSIST=1.000
STEER_LOCK=470
STEER_RATIO=-15.0
LINEAR_STEER_ROD_RATIO=0.00215

[FUEL]
CONSUMPTION=0.00240
FUEL=20
MAX_FUEL=65

[FUELTANK]
POSITION=0,-0.2,-1.25

[RIDE]
PICKUP_FRONT_HEIGHT=-0.348
PICKUP_REAR_HEIGHT=-0.360

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

